1. briankeith513's Avatar
    I had my Iphone 4 Jailbroken on my Iphone 4 with 4.2.8, and I had the following Cydia apps: my3g, tonefxs,winterboard,respring,fakecarrier,pdanet,if ile,mxtube,unlimtones,activator,cydelete,flashlock ,opennotifier, tetherme

    Now, after installing IOS 5 GM, and doing the tethered jailbreak, I can no longer find most of those apps in Cydia, and the ones that I do find, I can't install.

    I get the error" Note: Cannot Locate Package.........."
    10-06-2011 06:35 PM
  2. jdavis530's Avatar
    Not all cydia apps are compatible with OS 5 yet.
    10-09-2011 04:20 AM
  3. Massie's Avatar
    Sounds more like an issue with reposmaybe that some are down or not available at the moment (the error messages), or that you need to add them in Manage>Sources (the ones you can't find at all).
    10-09-2011 08:26 AM
  4. MustangLife's Avatar
    Something is wrong on your end. I have half of those apps running right now. I would try and maybe reinstall cydia. Have you tried just a basic reboot?
    10-10-2011 08:33 AM
  5. Capnjackk's Avatar
    it could be a combination of things really i'd give it another shot or wait until cydia is ready for ios 5 for real
    10-11-2011 06:51 PM
  6. Tonbia's Avatar
    You need mobile substrate. search in Cydia.
    10-19-2011 06:04 PM
LINK TO POST COPIED TO CLIPBOARD